<?xml version="1.0"?>
<sprite>
  <imageset name="base" src="graphics/sprites/equipment/head/mouboohat.png" width="28" height="32"/>
  <action name="stand" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="0" offsetY="-35"/>
    </animation>
    <animation direction="left">
      <frame index="1" offsetX="-2" offsetY="-35"/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-2" offsetY="-35"/>
    </animation>
    <animation direction="right">
      <frame index="3" offsetX="2" offsetY="-35"/>
    </animation>
  </action>
  <action name="walk" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="0" offsetY="-34" delay="75"/>
      <frame index="0" offsetX="0" offsetY="-35" delay="150"/>
      <frame index="0" offsetX="0" offsetY="-34" delay="75"/>
      <frame index="0" offsetX="0" offsetY="-35" delay="150"/>
    </animation>
    <animation direction="left">
      <frame index="1" offsetX="-2" offsetY="-35" delay="75"/>
      <frame index="1" offsetX="-2" offsetY="-34" delay="75"/>
      <frame index="1" offsetX="-2" offsetY="-35" delay="150"/>
      <frame index="1" offsetX="-2" offsetY="-34" delay="75"/>
      <frame index="1" offsetX="-2" offsetY="-35" delay="75"/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-2" offsetY="-35" delay="75"/>
      <frame index="2" offsetX="-2" offsetY="-36" delay="150"/>
      <frame index="2" offsetX="-2" offsetY="-35" delay="75"/>
      <frame index="2" offsetX="-2" offsetY="-36" delay="150"/>
    </animation>
    <animation direction="right">
      <frame index="3" offsetX="2" offsetY="-35" delay="75"/>
      <frame index="3" offsetX="2" offsetY="-34" delay="75"/>
      <frame index="3" offsetX="2" offsetY="-35" delay="150"/>
      <frame index="3" offsetX="2" offsetY="-34" delay="75"/>
      <frame index="3" offsetX="2" offsetY="-35" delay="75"/>
    </animation>
  </action>
  <action name="attack" imageset="base">
    <animation direction="down">
      <frame index="5" offsetX="0" offsetY="-33" delay="75"/>
      <frame index="5" offsetX="0" offsetY="-34" delay="75"/>
      <frame index="5" offsetX="0" offsetY="-31" delay="75"/>
      <frame index="5" offsetX="0" offsetY="-30" delay="75"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="6" offsetX="2" offsetY="-36" delay="75"/>
      <frame index="6" offsetX="2" offsetY="-37" delay="75"/>
      <frame index="6" offsetX="-1" offsetY="-34" delay="75"/>
      <frame index="6" offsetX="-3" offsetY="-33" delay="75"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-3" offsetY="-35" delay="225"/>
      <frame index="2" offsetX="-3" offsetY="-33" delay="75"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="8" offsetX="-1" offsetY="-36" delay="75"/>
      <frame index="8" offsetX="-1" offsetY="-37" delay="75"/>
      <frame index="8" offsetX="2" offsetY="-34" delay="75"/>
      <frame index="8" offsetX="3" offsetY="-33" delay="75"/>
      <end/>
    </animation>
  </action>
  <action name="attack_bow" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="0" offsetY="-34" delay="225"/>
      <frame index="0" offsetX="0" offsetY="-33" delay="75"/>
      <frame index="0" offsetX="0" offsetY="-34" delay="75"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="1" offsetX="1" offsetY="-35" delay="225"/>
      <frame index="1" offsetX="3" offsetY="-36" delay="150"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-2" offsetY="-35" delay="225"/>
      <frame index="2" offsetX="-3" offsetY="-34" delay="75"/>
      <frame index="2" offsetX="-3" offsetY="-35" delay="75"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="3" offsetX="-1" offsetY="-35" delay="225"/>
      <frame index="3" offsetX="-3" offsetY="-36" delay="150"/>
      <end/>
    </animation>
  </action>
  <action name="sit" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="0" offsetY="-23"/>
    </animation>
    <animation direction="left">
      <frame index="1" offsetX="2" offsetY="-26"/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-1" offsetY="-27"/>
    </animation>
    <animation direction="right">
      <frame index="3" offsetX="-3" offsetY="-26"/>
    </animation>
  </action>
  <action name="dead" imageset="base">
    <animation direction="default">
      <frame index="4" offsetX="27" offsetY="-6"/>
    </animation>
  </action>
  <action name="attack_2hand" imageset="base">
    <animation direction="down">
      <frame index="5" offsetX="0" offsetY="-34" delay="140"/>
      <frame index="5" offsetX="0" offsetY="-30" delay="140"/>
      <frame index="5" offsetX="0" offsetY="-35" delay="140"/>
      <frame index="5" offsetX="0" offsetY="-30" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="6" offsetX="-2" offsetY="-34" delay="140"/>
      <frame index="6" offsetX="1" offsetY="-37" delay="140"/>
      <frame index="6" offsetX="4" offsetY="-37" delay="140"/>
      <frame index="6" offsetX="-4" offsetY="-33" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-3" offsetY="-35" delay="280"/>
      <frame index="2" offsetX="-3" offsetY="-33" delay="140"/>
      <frame index="2" offsetX="-2" offsetY="-36" delay="140"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="8" offsetX="4" offsetY="-34" delay="140"/>
      <frame index="8" offsetX="1" offsetY="-37" delay="140"/>
      <frame index="8" offsetX="-1" offsetY="-37" delay="140"/>
      <frame index="8" offsetX="4" offsetY="-33" delay="140"/>
      <end/>
    </animation>
  </action>
  <action name="attack_sword_stab" imageset="base">
    <animation direction="down">
      <frame index="5" offsetX="0" offsetY="-33" delay="100"/>
      <frame index="5" offsetX="0" offsetY="-34" delay="100"/>
      <frame index="5" offsetX="0" offsetY="-31" delay="100"/>
      <frame index="5" offsetX="0" offsetY="-30" delay="100"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="6" offsetX="2" offsetY="-36" delay="100"/>
      <frame index="6" offsetX="2" offsetY="-37" delay="100"/>
      <frame index="6" offsetX="-1" offsetY="-34" delay="100"/>
      <frame index="6" offsetX="-3" offsetY="-33" delay="100"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-3" offsetY="-35" delay="300"/>
      <frame index="2" offsetX="-3" offsetY="-33" delay="100"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="8" offsetX="-1" offsetY="-36" delay="100"/>
      <frame index="8" offsetX="-1" offsetY="-37" delay="100"/>
      <frame index="8" offsetX="2" offsetY="-34" delay="100"/>
      <frame index="8" offsetX="3" offsetY="-33" delay="100"/>
      <end/>
    </animation>
  </action>
  <action name="attack_spear" imageset="base">
    <animation direction="down">
      <frame index="5" offsetX="-1" offsetY="-36" delay="280"/>
      <frame index="5" offsetX="-1" offsetY="-37" delay="140"/>
      <frame index="5" offsetX="-1" offsetY="-30" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="6" offsetX="3" offsetY="-36" delay="140"/>
      <frame index="6" offsetX="4" offsetY="-37" delay="140"/>
      <frame index="6" offsetX="0" offsetY="-38" delay="140"/>
      <frame index="6" offsetX="-3" offsetY="-33" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-3" offsetY="-35" delay="420"/>
      <frame index="2" offsetX="-4" offsetY="-38" delay="140"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="8" offsetX="-1" offsetY="-36" delay="140"/>
      <frame index="8" offsetX="-2" offsetY="-37" delay="140"/>
      <frame index="8" offsetX="3" offsetY="-38" delay="140"/>
      <frame index="8" offsetX="5" offsetY="-33" delay="140"/>
      <end/>
    </animation>
  </action>
  <action name="attack_chop" imageset="base">
    <animation direction="down">
      <frame index="5" offsetX="0" offsetY="-33" delay="140"/>
      <frame index="5" offsetX="-1" offsetY="-34" delay="140"/>
      <frame index="5" offsetX="0" offsetY="-36" delay="140"/>
      <frame index="5" offsetX="0" offsetY="-31" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="6" offsetX="2" offsetY="-38" delay="140"/>
      <frame index="6" offsetX="2" offsetY="-37" delay="140"/>
      <frame index="6" offsetX="3" offsetY="-38" delay="140"/>
      <frame index="6" offsetX="-3" offsetY="-34" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="2" offsetX="-3" offsetY="-35" delay="280"/>
      <frame index="2" offsetX="-3" offsetY="-33" delay="280"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="8" offsetX="0" offsetY="-38" delay="140"/>
      <frame index="8" offsetX="0" offsetY="-37" delay="140"/>
      <frame index="8" offsetX="1" offsetY="-38" delay="140"/>
      <frame index="8" offsetX="5" offsetY="-34" delay="140"/>
      <end/>
    </animation>
  </action>
</sprite>
